.calendar {
    display: flex;
    align-items: stretch;
    justify-content: flex-start;

    > div {
        position: relative;
        width: 20px;
        padding-top: 40px;

        &:nth-child(odd) .day-coll {
            background-color: #ccc;
        }
    }

    &__day-title {
        position: absolute;
        top: 0;
        left: 0;
        width: 40px;
        transform: rotate(90deg);
        transform-origin: 9px 9px;
    }
}

.day-coll {
    display: block;
    position: relative;
    width: 100%;
    height: 480px;
}

.air-alert {
    position: absolute;
    left: 0;
    width: 100%;
    background-color: rgba(255,0,0,.4);

    &:hover .popup {
        opacity: 1;
        visibility: visible;
    }
}

.popup {
    display: block;
    position: absolute;
    bottom: 90%;
    left: 90%;
    padding: 5px 10px;
    border-radius: 5px;
    background-color: #fff0c6;
    opacity: 0;
    visibility: hidden;
    z-index: 2;
    white-space: nowrap;
}
